



    .wrapper{
    	 background-color:#980000;     }
body.boxed .wrapper{
	 background-color:#980000; 	
		
	}
body.boxed .content{
	}



.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}









.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(88,0,0,1);
}
header.sticky .header_top{
	background-color: rgba(88,0,0,0.7);
}





								.content{
				margin-top: -302px;
			}
			
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 100px;
}
.content.content_top_margin{
	margin-top: 133px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
}

	.content.content_top_margin{
		margin-top: 263px !important;
	}

header.sticky .logo_wrapper,
header.sticky.centered_logo .logo_wrapper,
header.sticky .side_menu_button,
header.sticky .shopping_cart_inner
	{
	height: 110px !important;
}

header.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a {
	line-height: 110px;
}



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 70px;
        }




nav.main_menu > ul > li > a{
	line-height: 100px;
}



nav.main_menu > ul > li > a{
	 color: #dd0000; 		font-family: 'Roboto Condensed', sans-serif;
		 font-size: 26px;      line-height: 28px; 				}


	nav.main_menu > ul > li > a{
		padding: 0 40px;
	}
	header.transparent .drop_down .second:not(.right){
		left: 39px;
	}

nav.main_menu ul li:hover a {
	 color: #009900; }

		nav.main_menu ul li.active a {
			color: #009900		}
	










nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #000000; 		font-family: 'Roboto Condensed', sans-serif;
		 font-size: 16px; 			 font-weight: 600; 			text-transform: capitalize;
	}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #000000;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #dd0000;
}





h1,
.h1,
.title h1 {
			font-family: 'Roboto Condensed', sans-serif;
					        }


h2,
.h2,
h2 a{
	color: #dd3333; 			font-family: 'Roboto Condensed', sans-serif;
					    	}
h3,
.h3,
h3 a{
			font-family: 'Roboto Condensed', sans-serif;
		font-size: 18px; 			    	text-transform: capitalize; }
h4,
.h4,
h4 a{
				font-family: 'Roboto Condensed', sans-serif;
					    	}
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
			font-family: 'Roboto Condensed', sans-serif;
					    	}
h6,
.h6,
h6 a {
			font-family: 'Roboto Condensed', sans-serif;
							}

    p{
    	    	    		font-family: 'Roboto Condensed', sans-serif;
    	    	    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    





    .q_social_icon_holder .fa-stack i {
        color: #000000    }

.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
		font-family: 'Roboto Condensed', sans-serif;
	
    
		font-size: 21px; 		line-height: 51px; 		height: 51px; 					border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 			text-transform: uppercase; 			padding-left: 15px; padding-right: 15px; }

.qode-qbutton-main-color {
		font-family: 'Roboto Condensed', sans-serif;
			font-size: 21px; 		line-height: 51px; 		height: 51px; 					text-transform: uppercase; }


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	
	 border-color: #000000	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #000000; 			}







.google_map{
	height: 750px;
}






	.footer_bottom_holder, #lang_sel_footer{
		background-color:#580000;
	}



	.footer_bottom_holder{
	padding-right: 30px	}
	.footer_bottom{
		padding-top: 15px;
	}



	.footer_top h5 {
color: #ffffff	}


	.footer_top a {
font-family: "Roboto Condensed", sans-serif	}


    .footer_bottom_holder,
    .footer_bottom,
    .footer_bottom p,
    .footer_bottom_holder p,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
	font-family: "Roboto Condensed", sans-serif;font-size: 18px	}

    .footer_bottom_holder a,
    .footer_bottom_holder ul li a{
font-family: "Roboto Condensed", sans-serif;font-size: 18px;text-transform: none	}

.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #eeee22;
	}

























/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #000000;font-size: 24px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #000000;
    }
 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome) {
	     color: #ffffff;font-family: "Roboto Condensed";font-size: 18px;line-height: 31px;	}

	.header_top .q_social_icon_holder .simple_social:hover,
	.header_top .header-widget:hover,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
	.header_top .header-widget p:hover,
	.header_top .header-widget a:hover,
	.header_top .header-widget span:hover {
	color: #eeee22;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }




































    .woocommerce ul.products li.product .price,
    .woocommerce ul.products li.product .price ins,
    .qode_product_list_holder .product_price {
        color: #dd3333 !important;font-family: Roboto Condensed, sans-serif    }

	.woocommerce aside ul.product_list_widget li span.amount,
	aside ul.product_list_widget li span.amount,
	.wpb_widgetised_column ul.product_list_widget li span.amount{
		color: #dd3333 !important;
	}





    .woocommerce .qbutton.add-to-cart-button,
    .woocommerce .single_add_to_cart_button,
    .woocommerce .woocommerce-message a.button,
    .woocommerce ul.products li.product .added_to_cart {
        color: #000000;font-family: Roboto Condensed;background-color: #ffffff;border-radius: 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-color: #000000    }
    .woocommerce ul.products li.product a.qbutton:hover,
    .woocommerce .single_add_to_cart_button:hover,
    .woocommerce .woocommerce-message a.button:hover,
    .woocommerce ul.products li.product .added_to_cart:hover {
        background-color: #000000;color: #ffffff;border-color: #000000    }




































	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

